@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}
#nav-logo-menu-offcanvas .bg-wrap {
	background: #012b4f;
}#tool-back-to-top{
    position: fixed;
    right: 130px;
    bottom: 50px;
    z-index: 1001190 !important;
}#blog-list-dynamic .blog-item .item-img {
    -webkit-transform: none;
    transform: none;
}
#blog-list-dynamic .blog-item h4.title{
    font-weight: 600;
}
#blog-list-dynamic .blog-item .item-img {
    height: 200px;
    object-fit: cover;
}/*
*/

#testimonial-single-carousel .bg-wrap {
	background: #012b4f;
}
#testimonial-single-carousel .bg {
	opacity: 0.2;
	background-image: url('../images/887/bgsachdrukpamin_1.png');
}#footer-text-4 .bg-wrap {
	background: #f0f0f0;
}

